<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{ec7b0206-d2d0-486f-b8c0-70f4cc2be822}">
		<property name="name">
			<value>morse_dash</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c474c2a2-e8d7-4089-9cc5-01e12e7c2d5c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3b6748de-8ec2-4ab9-a859-561ede337807}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{95df6717-9398-4d4d-82e5-8864f25428d9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{3005d92b-9487-48e5-a1b5-b73f95458142}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e226f988-c7ec-4b22-a4fc-b77c52fee165}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{370d9250-df46-4a83-9d1e-a66ed1a167f4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2ae18a57-20d2-4120-9340-4e356e025d50}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c474c2a2-e8d7-4089-9cc5-01e12e7c2d5c}">
		<relationship name="masterBus">
			<destination>{90815753-c21d-4446-b23d-9d94a604b39b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3b6748de-8ec2-4ab9-a859-561ede337807}">
		<relationship name="mixerGroup">
			<destination>{90815753-c21d-4446-b23d-9d94a604b39b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{95df6717-9398-4d4d-82e5-8864f25428d9}">
		<relationship name="effectChain">
			<destination>{95530d58-24ed-4af9-9e95-ad91a544c0fb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c28159b9-51a6-4551-b4fe-0dac35f0f359}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{3005d92b-9487-48e5-a1b5-b73f95458142}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e226f988-c7ec-4b22-a4fc-b77c52fee165}" />
	<object class="GroupTrack" id="{370d9250-df46-4a83-9d1e-a66ed1a167f4}">
		<relationship name="modules">
			<destination>{97aaf80e-87f4-419b-aec9-150d27f35451}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{891f0c27-7933-432c-b9f5-35ef6379bcd8}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2ae18a57-20d2-4120-9340-4e356e025d50}">
		<relationship name="modules">
			<destination>{97aaf80e-87f4-419b-aec9-150d27f35451}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{90815753-c21d-4446-b23d-9d94a604b39b}">
		<relationship name="effectChain">
			<destination>{eba64899-fad0-4336-a76d-278f6cb00d9e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56ee79f4-eda1-4fa5-a089-dc6896c37974}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c474c2a2-e8d7-4089-9cc5-01e12e7c2d5c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{95530d58-24ed-4af9-9e95-ad91a544c0fb}">
		<relationship name="effects">
			<destination>{e79db146-4abe-452e-974a-990e0bb84503}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c28159b9-51a6-4551-b4fe-0dac35f0f359}" />
	<object class="SingleSound" id="{97aaf80e-87f4-419b-aec9-150d27f35451}">
		<property name="length">
			<value>0.32639455782312926</value>
		</property>
		<relationship name="audioFile">
			<destination>{2d1d7da1-0002-44f6-b8b5-0e52d4fd7503}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{891f0c27-7933-432c-b9f5-35ef6379bcd8}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{fc9f34ba-649a-4926-b517-9c4391e55bb0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{58138036-5533-4ef3-894a-ae4cc2d58ac3}</destination>
		</relationship>
		<relationship name="output">
			<destination>{90815753-c21d-4446-b23d-9d94a604b39b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{eba64899-fad0-4336-a76d-278f6cb00d9e}">
		<relationship name="effects">
			<destination>{9aa64fe6-a14b-4a2d-8046-6d4da6fa4dfb}</destination>
			<destination>{00027a54-ff7e-4f74-aa7c-a508dcf36f93}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56ee79f4-eda1-4fa5-a089-dc6896c37974}" />
	<object class="MixerBusFader" id="{e79db146-4abe-452e-974a-990e0bb84503}" />
	<object class="MixerBusEffectChain" id="{fc9f34ba-649a-4926-b517-9c4391e55bb0}">
		<relationship name="effects">
			<destination>{e38f639d-cba3-4298-91e7-9b654085cb57}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{58138036-5533-4ef3-894a-ae4cc2d58ac3}" />
	<object class="MixerBusFader" id="{9aa64fe6-a14b-4a2d-8046-6d4da6fa4dfb}" />
	<object class="SpatialiserEffect" id="{00027a54-ff7e-4f74-aa7c-a508dcf36f93}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{e38f639d-cba3-4298-91e7-9b654085cb57}" />
</objects>
